.hero {
  display: grid;
  align-items: center;
  row-gap: var(--anrt-spacing-200);
  padding-top: var(--anrt-spacing-333);
  padding-bottom: var(--anrt-spacing-333);
}

@media (min-width: 64rem) {
  .hero {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding: var(--anrt-spacing-333) var(--anrt-spacing-100) var(--anrt-spacing-500) var(--anrt-spacing-100);
  }
}

.hero__content {
  display: flex;
  flex-direction: column;
  gap: var(--anrt-spacing-166);
}

.page-node-type-homepage .hero__content {
  gap: var(--anrt-spacing-133);
}

@media (min-width: 64rem) {
  .page-node-type-homepage .hero__content {
    gap: var(--anrt-spacing-250);
  }
}

.hero__cta {
  display: flex;
  flex-direction: column;
  gap: var(--anrt-spacing-033);
}

@media (min-width: 64rem) {
  .hero__cta {
    gap: var(--anrt-spacing-066);
  }
}

.hero h1 {
  margin-bottom: 0;
  letter-spacing: 0.02em;
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-250);
  font-weight: 800;
  line-height: var(--anrt-line-height-small);
}

.page-node-type-homepage:not(.maintenance-page) .hero h1 {
  font-size: var(--anrt-font-size-250);
  font-weight: 300;
  line-height: var(--anrt-line-height-none);
}

@media (min-width: 64rem) {
  .page-node-type-homepage:not(.maintenance-page) .hero h1 {
    font-size: var(--anrt-font-size-400);
    font-weight: 300;
    line-height: var(--anrt-line-height-small);
  }
}

.hero__content-subtitle {
  letter-spacing: 0.02em;
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-125);
  font-weight: 600;
  line-height: var(--anrt-line-height-default);
}

.page-node-type-homepage .hero__content-subtitle {
  letter-spacing: 0.01em;
  font-size: var(--anrt-font-size-100);
  font-weight: 400;
  line-height: var(--anrt-line-height-large);
}

@media (min-width: 64rem) {
  .page-node-type-homepage .hero__content-subtitle {
    font-size: var(--anrt-font-size-200);
    line-height: var(--anrt-line-height-small);
  }
}

.field--name-field-p-hero-notes {
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-087);
}

@media (min-width: 64rem) {
  .field--name-field-p-hero-notes {
    font-size: var(--anrt-font-size-100);
  }
}
